ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "b6f16257-6689-4c12-bb29-fec2d6ac5691"
    Имя: "РУНФ. Актуализируем токен ИС МП"
    Код: "000913418"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "3ee00fa8-3d64-11ed-ba88-005056a5c4e8"
        ИмяСценария: "Я устанавливаю внешнюю компоненту"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "660b2809-f095-11ec-b75e-005056a5c4e8"
        ИмяСценария: "Открытие смены, продажа, закрытие смены"


